spring.application.name=purchase
spring.datasource.url=jdbc:postgresql://13.206.17.156:5432/purchase
spring.datasource.username=postgres
spring.datasource.password=12345678
server.port=8086
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=update
springdoc.api-docs.path=/api-docs

 
#customize the swagger ui path.
springdoc.swagger-ui.path=/docs
spring.jpa.properties.hibernate.jdbc.time_zone=UTC
spring.jackson.time-zone=UTC

 
product.api=https://apidev.ayushehr.com/billing/products/api/products?product_id=
grn.api=https://apidev.ayushehr.com/billing/purchase/api/grn?purchase_order_id=
purchase.get.api=https://apidev.ayushehr.com/billing/purchase/api/purchases/
add.stock.api=https://apidev.ayushehr.com/billing/inventory/api/stock/add
reduce.stock.api=https://apidev.ayushehr.com/billing/inventory/api/stock/reduce
user.permission=https://apidev.ayushehr.com/saas/api/v1/users/permissions/
logger.api=https://apidev.ayushehr.com/logger/api/logger
organization.api=https://apidev.ayushehr.com/saas/api/v1/organizations/details
